﻿#content-models {
    min-height:350px;
    padding:20px 10px 30px 10px;
    
}

.title-fields {
    font-family:Ubuntu;
    font-size:1.3em;
    color:#0D519A;
    padding:10px 10px 10px 10px;
    float:left;
    width:20%;
}

.line-fields {
    width:100%;
    clear:both;
    height: 1px;
    background-color:#0D519A;
}


#Title-Model {
    margin-top: 5px;
    font-family:Verdana;
    background-color:#49729A;
    padding:5px;
    color:#FFFFFF;
    border-bottom:1px solid #DFDFDF;
    font-size: 12px;
    
    padding-left: 25px;
    /*text-transform:uppercase;*/
}

.busca-controls {
    border: 1px solid #CECECE;
    border-radius: 15px 15px 0px 0px;
    padding: 25px 25px 25px 25px;
    margin: 20px 20px 0px 20px;
}

.margin-controls {
    padding: 5px 25px 5px 25px;
}

.busca-button {
    border: 1px solid #CECECE;
    border-radius: 0px 0px 15px 15px;
    padding: 0px 25px 0px 25px;
    background-color: #D3DBEA;
    margin: 0px 20px 20px 20px;
}

.margin-button {
    padding: 5px 25px 5px 25px;
}

.description-fields {
    font-family:Ubuntu;
    font-size:0.9em;
    color:#6A6E71;
    padding:10px 10px 10px 10px;
    float:left;
    width:20%;
}

.spacing-fields {
    padding-top:15px;
    width:100%;
    clear:both;
}

.spacing-menu {
    width:100%;
    clear:both;
}

.panel-button {
    padding:5px;
    width:100%;
}

.OptionBtnCancelar {
    float:left;
}

.OptionBtnModificar {
    float:right;
    margin-right:15px;
}

.OptionBtnGuardar {
    float:right;
}

.OptionBtnBuscar {
    float:right;
}

.OptionBtnNuevo {
    float:left;
}

.OptionBtnImprimir {
    float:left;
}

.description-controls {
    padding:5px;
    float:left;
    width:75%;
}

.description-date {
    padding:5px;
    float:left;
    width:20%;
}


#panel-gridview {
    padding:25px;
}

/*Tabla perfil*/

#tabla-perfil {
    font-family:Verdana;
    font-size:0.7em;
    font-weight:bold;
    color:#6E6E6E;
    width:100%;
    border-collapse: collapse; 
}

.tabla-perfil-descripcion {
    font-family:Verdana;
    font-size:1.0em;
    font-weight:bold;
    color:#909090;
    width:55%;
}


/*estilos controles asp*/

.cssTextBox {
    border: 1px solid #c4c4c4;
    height: 20px;
    font-size: 0.9em;
    font-family:Ubuntu;
    color:#6E747B;
    padding: 4px 4px 4px 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 2px #d9d9d9;
    -moz-box-shadow: 0px 0px 2px #d9d9d9;
    -webkit-box-shadow: 0px 0px 2px #d9d9d9;

}

.cssTextBox:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 1px #7bc1f7;
    -moz-box-shadow: 0px 0px 1px #7bc1f7;
    -webkit-box-shadow: 0px 0px 1px #7bc1f7;
}

.cssTextBoxLink {
    border: 1px solid #c4c4c4;
    height: 20px;
    font-size: 0.9em;
    font-family:Ubuntu;
    color:#006DB6;
    font-weight:bold;
    text-decoration:underline;
    padding: 4px 4px 4px 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 2px #d9d9d9;
    -moz-box-shadow: 0px 0px 2px #d9d9d9;
    -webkit-box-shadow: 0px 0px 2px #d9d9d9;

}

.cssTextBoxLink:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 1px #7bc1f7;
    -moz-box-shadow: 0px 0px 1px #7bc1f7;
    -webkit-box-shadow: 0px 0px 1px #7bc1f7;
}


.cssRadiobuttonList {
    font-family:Ubuntu;
    font-size:0.9em;
    color:#6E6E6F;
}

.cssButton
{ 
    background-color:#7B9DBF;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
   -webkit-border-radius: 7px 7px 7px 7px;
   font-family:Ubuntu;
   font-size:14px;
    color:White;
    height:32px;
    border:solid 1px #7B9DBF;
    min-width:110px;
    min-height:38px;
}

.cssButton:hover
{
    background-color:#666E75;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius:7px 7px 7px 7px;
    -webkit-border-radius:7px 7px 7px 7px;
    font-family:Ubuntu;
    font-size:14px;
    color:White;  
    height:32px; 
    border:solid 1px #666E75;
    cursor:pointer;
}

/*Lines css*/

h1 {
    font-family:Verdana;
    font-size:15px;
    font-weight:bold;
    color:#47709C;
    position: relative;
    margin-top: 20px;
    /*text-align: center;*/
  }
  
  h1.separator {
    margin-top: 0;
    padding:30px 0px 30px 0px;
  }
  
  h1.separator:before {
    content: "";
    display: block;
    border-top: solid 2px #47709C;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
  }
  
  h1.separator span {
    background: #fff;
    padding: 0 20px;
    position: relative;
    z-index: 5;
  }

  /*CheckBoxList*/
.cssCheckBoxList-groups {
    font-family:Verdana;
    font-size:0.8em;
    border: 1px solid #c4c4c4;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 2px #d9d9d9;
    -moz-box-shadow: 0px 0px 2px #d9d9d9;
    -webkit-box-shadow: 0px 0px 2px #d9d9d9;
}

.cssCheckBoxList-groups:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 1px #7bc1f7;
    -moz-box-shadow: 0px 0px 1px #7bc1f7;
    -webkit-box-shadow: 0px 0px 1px #7bc1f7;
}

